Bug 609135 - GWT UI - Favorites button overlap by favorite resource list
GWT UI - Favorites button overlap by favorite resource list
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
3.0.0
All All
low Severity low (vote)
: ---
: ---
Assigned To: Jay Shaughnessy
Mike Foley
:
Depends On:
Blocks: rhq4
  Show dependency treegraph
 
Reported: 2010-06-29 09:58 EDT by Rajan Timaniya
Modified: 2013-09-03 13:00 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-03 13:00:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (169.62 KB, image/png)
2010-06-29 09:58 EDT, Rajan Timaniya
no flags Details

  None (edit)
Description Rajan Timaniya 2010-06-29 09:58:32 EDT
Created attachment 427691 [details]
screenshot

Description of problem:
GWT UI - Favorites button overlap by favorite resource list on click of 'Favorites' button.

Version-Release number of selected component (if applicable):
JON 2.4 GA_QA (tag-jon-release build #43)
http://hudson-qe.rhq.rdu.redhat.com:8080/view/JON/job/tag-jon-release/43/

How reproducible:
Always

Steps to Reproduce:
1) Log-in to JON
2) Add resource as favorite 
3) Navigate to Administration > Content > Bundles
4) Click on Favorites button
 
Actual results:
GWT UI - Favorites button overlap by favorite resource list on click of 'Favorites' button.

Expected results:
GWT UI - Favorites button should not overlap by favorite resource list on click of 'Favorites' button

Additional info:
Please refer screenshot
Comment 4 Jay Shaughnessy 2011-02-14 11:18:04 EST
The look is now different than when reported. But, the button does get covered by the initial menu, is that actually a problem?
Comment 5 John Mazzitelli 2011-02-17 13:57:14 EST
jay is going to put the fav button in a new place on the screen, will come back to this and see if its still an issue then
Comment 6 John Mazzitelli 2011-03-24 11:55:11 EDT
commit 9b06270

the favorites button context menu now pops up at the bottom of the favorites button like a typical context menu.
Comment 7 Sunil Kondkar 2011-05-31 06:18:04 EDT
Verified on build101 (Version: 4.1.0-SNAPSHOT Build Number: 712d0e1)

The favorites button is now placed at the top of UI near message center button. Clicking on  favorites button displays the favorite resources list at the bottom of the favorites button and the button does not get overlapped by the favorite resources list.

Marking as verified.
Comment 8 Heiko W. Rupp 2013-09-03 13:00:21 EDT
Bulk closing of old issues that are in VERIFIED state.

Note You need to log in before you can comment on or make changes to this bug.